/*CSS Reset and apply the font for Open Sans for all elements*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
}

.navbar-brand {
	background-image: url('../images/favicon.png');
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	height: 40px;
	width: 40px;
}

.navbar {
	padding: 10px;
}

/*Style for Jumbotron*/
#landing-jumbo {
	/*height - occupies 75% of the viewport*/
	height: 75vh;
	
	/*assign the flex container*/
	display: flex;
	
	/*vertically center the elements inside the jumbotron*/
	align-items: center;
	
	/*add bg-color as well as text-color*/
	background-color: #6dccde;
	color: #fff;
}

/*Style all the heading elements with the font Zilla Slab*/
h1, h2, h3, h4, h5, h6 {
	font-family: "Zilla Slab", serif;
}

.container {
	margin-top: 20px;
}

/*profile image*/
#profile-image {
	background-image: url("http://via.placeholder.com/150");
	
	/*stretch the bg*/
	background-size: cover;
	
	/*Prevent image from repeating*/
	background-repeat: no-repeat;
	
	/*set height to 50vh*/
	height: 50vh;
	
	background-position: center;
}

/*skills*/
.tech-stack {
	height: 100px;
	margin-top: 15px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

#html {
	background-image: url("http://via.placeholder.com/150");
}

#css {
	background-image: url("http://via.placeholder.com/150");
}

#js {
	background-image: url("http://via.placeholder.com/150");
}

#gitlab {
	background-image: url("http://via.placeholder.com/150");
}

#google {
	background-image: url("http://via.placeholder.com/150");
}

#work-button {
	margin: 20px;
}

/*More styling for the main section and body*/
body {
	background-color: #eee;
}

#main-section {
	background-color: #fff;
	padding: 70px 50px;
	border-radius: 30px;
}

/*footer*/
footer {
	display: flex;
	justify-content: flex-end; /*brings the element to the right*/
	margin-top: 20px;
	padding: 5px;
}